Canonical revela plan de mantenimiento de seguridad para Ubuntu 14.04 LTS ‘Trusty Tahr’

Cuando se trata de actualizar un sistema operativo, los usuarios domésticos tienen mucha flexibilidad. Ya sea que ejecuten Windows, Mac o un sistema operativo basado en Linux, pasar a lo último y mejor debería ser un asunto bastante tranquilo. Para las empresas, sin embargo, el riesgo de lo complejo no es ideal. Después de todo, las empresas usan sus equipos para ganar dinero; no hay lugar para el tiempo de inactividad debido a problemas de actualización. En otras palabras, si no está roto, no lo arregles. Esta es la razón por la cual muchos en el mundo corporativo aún ejecutan Windows 7.

Por supuesto, permanecer en un sistema operativo anterior también puede ser problemático. Mientras el sistema operativo sea compatible, eres afortunado. Sin embargo, para ejecutar un sistema operativo que ya no recibe actualizaciones de seguridad es una locura. Afortunadamente, si necesitas ejecutar un sistema operativo no compatible, algunos mantenedores, como Canonical y Microsoft, aún lo respaldarán, si pagas. Por ejemplo, el próximo año, Ubuntu 14.04 alcanzará el final de la vida útil, por lo que hoy, Canonical anuncia sus planes de Mantenimiento de seguridad extendida (ESM).

“Extended Security Maintenance (ESM) fue introducido para Ubuntu 12.04 LTS como una forma de extender la disponibilidad de parches de seguridad críticos e importantes más allá de la fecha nominal de fin de vida de Ubuntu 12.04. Las organizaciones usan ESM para abordar problemas de cumplimiento de seguridad mientras administran la actualización procesar a versiones más nuevas de Ubuntu bajo soporte total. La capacidad de planificar actualizaciones de aplicaciones en un entorno a prueba de fallos continúa siendo citada como el principal valor para la adopción de ESM “, dice Canonical.

El creador de Ubuntu dice además, “Ubuntu 12.04 fue la primera versión de Ubuntu a largo plazo de soporte para recibir un mantenimiento de seguridad ampliado. Esto no podría venir en un mejor momento, ya que en el último año los departamentos de TI tuvieron que lidiar con las principales tecnologías de la información. problemas de seguridad y cumplimiento: GDPR, Spectre, Meltdown, Stack Clash, Blueborne, Dirty Cow, SegmentSmack o FragmentSmack por nombrar algunos. En total, ESM ha proporcionado más de 120 actualizaciones, incluidas soluciones para más de 60 vulnerabilidades de prioridad alta y crítica, para Ubuntu 12.04 usuarios. ”

¿Cuándo se detendrá el soporte normal para Ubuntu 14.04? El 30 de abril de 2019. En otras palabras, si tu empresa aún administra Trusty Tahr, tienes aproximadamente medio año para elaborar un plan. Puedes actualizar a una versión compatible de Ubuntu, como 16.04, o puedes darle a Canonical parte de tu presupuesto para actualizaciones de ESM.

Si estás interesado en ESM para 14.04, puedes enviar un presupuesto a Canonical utilizando el formulario que se encuentra aquí. Puedes pagar ESM solo o registrarse en Ubuntu Advantage que lo incluye.

 

Brian Fagioli

 

Fuente: MasLinux

Comentarios de Facebook

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *